apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@attglobal.net>
Subject Re: Jim volunteers - ASF libtool liaison
Date Tue, 09 Apr 2002 20:46:56 GMT
Jim Jagielski <jim@jaguNET.com> writes:

> At present, it appears that libtool 1.4.2 is not compatible with
> at least 2 platforms that Apache 2.0 runs on: Darwin (OS X) and AIX.

FYI...  Apache 2.0 and libtool 1.4.2 and AIX get along reasonably
well.  Pre-1.4.?, on the other hand :)

-- 
Jeff Trawick | trawick@attglobal.net
Born in Roswell... married an alien...

Mime
View raw message